package com.ym.mec.biz.dal.dto;

public class StudentOrganDto {

	private Integer userId;
	
	private Integer organId;

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public Integer getOrganId() {
		return organId;
	}

	public void setOrganId(Integer organId) {
		this.organId = organId;
	}
}
